C
C SOURCE  : $Source$
C
C
C     DEFINITION OF PARAMETERS DIRRCI
C
C     N2  MAXIMUM NUMBER OF VECTORS
C     N3  MAXIMUM NUMBER OF ORBITALS
C     N4  MAXIMUM NUMBER OF ELECTRONS
C     N8  MAXIMUM NUMBER OF ROOTS OPTIMIZED SIMULTANEOUSLY
C
      COMMON/MAXMEM/MAXCORE
      PARAMETER (N2=100)
      PARAMETER (N3=300)
      PARAMETER (N4=80)
      PARAMETER (N8=36)
